/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 
@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DroidSans';
 
    src: url('fonts/DroidSans-Regular.woff') format('woff');
       
    font-weight: normal;
    font-style: normal;
}
body{
	font-family: 'DroidSans' !important;
}
h1 {
    margin-bottom: 5px;
    font-family: 'BebasNeue' ;
    font-size: 50px ;
    line-height: 50px ;
    color: #0D4A62 ;
}
h2 {
	color: #EBBB9E ;
    font-size: 18px ;
    font-style: italic;
    font-family: 'DroidSans';
}
ul#menu-main  a, ul#menu-main ul.sub-menu {
	border-radius: 5px;
}
h3{
	font-family: 'BebasNeue';
    font-size: 28px;
    line-height: 30px;
    color: #0d4a62;
    margin-top: 15px;
    margin-bottom: 10px;  
    text-decoration: underline;
}
h4 {
    font-family: 'BebasNeue' !important;
    font-size: 23px ;
    padding-top: 2px ;
    line-height: 26px;
    color: #0D4A62 ;
    float: none ;
    text-align: center;

    border-bottom: 3px solid #C1C0C0;
    border-top: 3px solid #C1C0C0;
}
.home h4{
	text-align: center;
	border-bottom: none;
    border-top: none;
     text-decoration: underline;

}
h6.subhed{
	font-family: 'DroidSans';
	    margin-top: 15px;
    text-align: center;
    color: #0D4A62 !important;
    font-size: 15px !important;
    line-height: 1.25;
	
}
.current-menu-parent.current-page-parent.current_page_parent {
	background: #e0e27a;
	border-radius: 5px;
	}

.current-menu-parent.current-page-parent.current_page_parent a{
	color: #0D4A62 !important;
!important;
}
.fl-menu li > li {
	position: relative;
	z-index: 1000;
}
blockquote {
  	position: relative;
   /* z-index: -100;*/
    line-height: 18px;
    color: #000;
   
    padding: 5px;
    border: 0;
    border-radius: 7px;
}
.bx-wrapper{
	background: transparent;
	border: none;
	box-shadow: none;
}
.bx-wrapper span.image > img{
	border-radius: 7px;
}
.sidebar-column{
	margin-bottom: 40px;
}
.sidebar-column, .sidebar-column blockquote{
	font-size: 14px;
}
.sidebar-column .bx-wrapper{
	margin: 10px;
	background: transparent;

	
}
.sidebar-column{
	background: rgba(14,74,99, .15);
	border-radius: 7px;
	color: #666;
}
.sidebar-column .testimonials-widget-testimonial .image {
    display: inline;
    float: right !important;
    margin-right: 0;
    margin-left: .75em;
}
.btn, .standardbtn, .btn-standard, .btn-primary, .btn-normal {
	display: inline-block;
	text-align: center;
	vertical-align: middle;
    background: #0d4a62 ;
    border: 0 none ;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    box-shadow: none ;
    color: #FFFFFF ;
    font-size: 21px ;
    font-weight: 400 ;
    font-family: 'BebasNeue' ;
    padding: 9px 14px ;
    margin-top: 15px ;
    text-shadow: none ;
    transition: all 0.3s ease 0s ;
}
.btn-right{
	float: right;
}
/* Slider */

.fl-slide-content{
	height: 330px;
}
.fl-slide-text {
	
   
    font-size: 19px;
}
h2.fl-slide-title{
	text-transform: uppercase;
	font-size: 1.2em;
	position: absolute;
   bottom: 0%;


}
.fl-menu .sub-menu > li > a{
	color: #535353 !important;
	position: relative;
	z-index: 1000;

}
.cntr {
  display: table;
  width: 100%;
  height: 100%;
}
.cntr .cntr-innr {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.fl-slide-mobile-photo{
	display: none !important;
}

@media screen and (max-width: 750px) {
 	.fl-slide-text {
		/*display: none*/
    padding: 15px;
	}
}

.homepost .day {
    width: 40px;
    font-size: 27px;
    line-height: 27px;
    font-weight: 700;
    color: #666;
    text-align: center;
    margin-top: -3px;
}
blogpost .month, .homepost .month {
    width: 40px;
    font-size: 14px;
    line-height: 12px;
    font-weight: 700;
    color: #666;
    text-align: center;
    padding-top: 3px;
}
.blue-bg{
	background: #0d4a62;
	color: white;
	border-radius: 10px 10px 0px 0px;
	margin-right: 20px;
}
.blue-bg-all{
	background: #0d4a62;
	color: white;
	border-radius: 10px 10px 10px 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	}
.highlighttext-left-btm-gray {
    background-color: #C1C0C0 !important;
    color: #0d4a62;
    font-weight: bold;
    width:40%;
     -webkit-border-bottom-left-radius: 10px;
         border-bottom-left-radius: 10px;
    }
 .highlighttext-right-btm-gray {
    background-color: #C1C0C0 !important;
    color: #0d4a62;
    font-weight: bold;
    margin-right: 20px;
    width: 40%;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    }
   
 /*   -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    }*/
    .highlighttext-gray {
    background-color: #C1C0C0 !important;
    color: #0d4a62;
    font-weight: bold;
  /*  margin-right: 20px;
     border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
     -webkit-border-bottom-left-radius: 10px;
         border-bottom-left-radius: 10px;*/
 }
  .highlighttext-gray-radius {
    background-color: #C1C0C0 !important;
    color: #0d4a62;
    font-weight: bold;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
     -webkit-border-bottom-left-radius: 10px;
         border-bottom-left-radius: 10px;
    }
 .btn-standard{
	 border-radius: 5px !important;
	 font-family: "BebasNeue" !important;
 }
.fl-module.fl-module-rich-text.highlighttext-gray-radius.about-us{
	margin-right: 20px;
	line-height: 3;
	
}
.fl-module.fl-module-rich-text.highlighttext-gray-radius.about-us ul{
	margin-top: 10px;
}
/*** STYLES ***/
/*.widget_search {
  display: inline-block;
  position: relative;
  height: 20px;
  width: 20px;
  box-sizing: border-box;
  margin: 0px 8px 7px 0px;
  padding: 7px 9px 0px 9px;
  border: 3px solid #FFFFFF;
  border-radius: 50px;
  transition: all 200ms ease;
  cursor: text;
}
.widget_search:after {
  content: "";
  position: absolute;
  width: 3px;
  height: 10px;
  right: 0px;
  top: 15px;
  background: #FFFFFF;
  border-radius: 3px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  transition: all 200ms ease;
}
.widget_search.active,
.widget_search:hover {
  width: 200px;
  margin-right: 0px;
}
.widget_search.active:after,
.widget_search:hover:after {
  height: 0px;
}
.widget_search input {
  width: 100%;
  border: none;
  box-sizing: border-box;
  
  font-size: 15px;
  color: white !important;
  background: transparent;
  outline-width: 0px;
  
}
.widget_search .form-control:focus {
	padding-bottom: 65px;
	background: transparent;
	color: white;
	}*/
header input[type=search] {
   border-radius: 20px;
    height: 40px;
}
/*
header input[type=search]{
	background-image: url('fonts/search-solid.svg');
	background-repeat: no-repeat;
	background-position: center center;
	background-color: white;
	background-size: 23px;
	
	display: block;
	
}*/

header input[type=search]{
  /*	padding:10px;*/
  	text-indent: 23px;
  	background: #fff url(fonts/search-solid.svg) no-repeat 9px center;
  	background-size: 19px;
  filter: saturate(30%);
	/*font-family: dashicons, "DroidSans" !important;*/
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 12px;
    color: #666 !important;
}
header input[type=search]{
	width: 5%;
	float: right;
}
header input[type=search].clicked{
	width: 80%;
	float: right;
}
.page-id-6163 .fl-module-uabb-video .fl-module-content{
	margin-bottom: 0px;
}
span.join:after{
	content: " ";
}
span.author:after{
	content: " ";
}
.no-underline{
	text-decoration: none;
}
.intro-text {
    color: #0D4A62 !important;
    font-weight: bold;
}
p.section-title {
font-size:18px;
font-weight: bold;
margin-top: 12px;
margin-bottom: 5px;
}

.wpdm-pro a, .section-title a {
    color: #0D4A62;
    font-size: 18px;
	font-weight: bold;
    text-decoration: none;
}


.wpdm-pro a:hover, .section-title a:hover {
    color: #565656;
    text-decoration: underline;
}

.section-container {
padding-bottom: 25px;
}

#section-icon {
	width: 40px;
	min-height: 40px;
	position: relative;
	float: left; 
}

.section-icon-link {
	background:url('/wp-content/uploads/2013/10/Links2.png');
	background position: left;
	background-repeat: no-repeat;
	background-size: 32px 32px;
	height: 100%;
}

.section-body {
	padding-left: 55px;
}

.sectionheader-styled {
	font-family: BebasNeue; 
	font-size: 28px;
	line-height: 30px;
	color: #0d4a62;
	margin-top: 15px;
	margin-bottom: 10px;
}

.row.box {
    border: 1px solid #e3e3e3;
    padding: 8px;
    margin: 0px;
}
.wpb_row.vc_row-fluid { margin-left: 0px; width: 100%; height: auto;}
	.vc_span12.wpb_column.column_container { margin-left: 0px; width: 100%; }
	.wpb_wrapper { margin-left: 0px; width: 100%; }
	
	.wpb_alert p:last-child, #content .wpb_alert p:last-child, .wpb_text_column p:last-child, .wpb_text_column *:last-child, #content .wpb_text_column p:last-child, #content .wpb_text_column *:last-child, .wpb_toggle_content p:last-child { margin-bottom: 0 !important; }
	
	.wpb_alert { -webkit-border-radius: 5px !important; -moz-border-radius: 5px !important; border-radius: 5px !important; border: 0 !important; }
	
	.wpb_pie_chart_heading { margin-top: 10px !important; margin-bottom: 15px !important; font-size: 18px !important; font-weight: 600 !important; }
	
	.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header { outline: none !important; }
	
	
	
	
	/*embassador update post type */
	.single-ambassador_updates .cmo-article-meta-date{
		line-height: 1;
	}
	select.wpcf7-form-control.wpcf7-select {
    margin-bottom: 15px;
}

.page-id-90120 .wpcf7-list-item{
display: block;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="password"],
.wpcf7 textarea {
  width: 100%
}

/* FORCES BUTTONS TO BE DARK, BOLD, AND UPPERCASE */
a.cmo-button,
.wpcf7-submit,
.btn-primary {
  color: #222222 !important;
  font-weight: bold;
  text-transform: uppercase;
}

/* --------------------------------------------------- */
/*            CONTACT FORM 7 ADJUSTMENTS	           */
.wpcf7-form label {
  font-weight: bold;
  color: #333333;
}
#cmo-footer .wpcf7-form label {
  color: #FFFFFF;
  font-size: 1.1em !important;
  font-weight: bold;
}
.wpcf7-form div.row {
  /* border-bottom: 1px solid #ebf2fa; */
  margin-bottom: 15px;
  padding-bottom: 21px;
}
.wpcf7-form-control {
  margin-top: 1px;
  padding: 15px 15px !important;
}
.wpcf7-form input[type="text"],
.wpcf7-form input[type="search"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="password"],
.wpcf7-form textarea,
.wpcf7-form select {
  background-color: #f5f5f5;
  color: #333333;
  font-size: 1em;
  font-family: Droid Sans, "Helvetica Neue", Helvetica, sans-serif;
}
/* RENDERS RADIO BUTTON + LABELS FOR THE LAC TENETS SURVEY ON INDIV LINES */
#wpcf7-f5098-p5099-o1 span.wpcf7-list-item {
  display: block;
  margin-bottom: 25px;
}

.LAC-AmbAcceptForm span.wpcf7-list-item {
  display: block;
  margin-bottom: 15px;
}

.wpcf7-form input[type="submit"] {
  color: #FFFFFF !important;
  font-weight: bold;
  text-transform: uppercase;
}
/*gravity forms */

.gform_wrapper.gravity-theme .ginput_complex {
  display: flex;
  flex-flow: row wrap;
  flex-direction: column !important;
}
.gform_wrapper.gravity-theme .ginput_complex input, .gform_wrapper.gravity-theme .ginput_complex select {
  width: 100%;
  background-color: #f5f5f5  !important;
}
.gform_wrapper.gravity-theme .ginput_complex label, .gform_wrapper.gravity-theme .ginput_complex legend {
  
}
.gform_wrapper.gravity-theme .ginput_complex input, .gform_wrapper.gravity-theme .ginput_complex select{
  margin-bottom: 1em  !important;
}

.gform_wrapper.gravity-theme .gform_fields{
  grid-row-gap: 1em !important;
}
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea{
  background-color: #f5f5f5  !important;
}
span#input_3_1_6_container {
  margin-bottom: -14px !important;
}
.gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) fieldset:not([style*="display:none"]):not(.ginput_full)~span:not(.ginput_full), .gform_wrapper.gravity-theme .ginput_complex:not(.ginput_container_address) span:not([style*="display:none"]):not(.ginput_full)~span:not(.ginput_full){
  padding-left: 0px !important;
}
.gform_wrapper.gravity-theme .ginput_container_address .ginput_right{
  padding-left: 0px !important;
}
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea{
  padding: 10px 8px !important;
}
input.gform_button button {
  padding: 16px !important;
}
button, input[type=button], input[type=submit]{
  border-radius: 1px !important;
  padding: 16px !important;
}

/*from customizer */
.fl-page{
  padding-top: 20px
}
.fl-visible-desktop-medium.head-small-row{
  max-height: 30px;
  
}
.breadcrumbs .pull-right {
 
    font-size: 12px;
    letter-spacing: 1px;
}
.breadcrumbs .fl-col-content{
  max-height: 40px;
}
.home .breadcrumbs{
  display: none;
}

/*INCREASES SPACE BETWEEN INDIVIDUAL TESTIMONIAL BLOCKS ON BIG TESTIMONIAL LISTING PAGE*/
.testimonials-widget-testimonial.list {
  margin-bottom: 50px;
  clear:both;
}
.testimonials-widget-testimonial blockquote {
  font-size: 14px;
  line-height: 19px;
  color: #0d4a62; 
  background: transparent; 
  padding: 0;
  border: 0;
}
.testimonials-widget-testimonial.list blockquote {
  font-size: 18px;
  line-height: 24px;
  color: #0d4a62; 
  background: transparent; 
  padding: 0;
  padding-right: 45px;
  border: 0;
}
.testimonials-widget-testimonial cite,
.testimonials-widget-testimonial div.credit {
  font-size: 13px;
  color: #888888; 
}
.testimonials-widget-testimonial.list cite,
.testimonials-widget-testimonial.list div.credit {
  font-size: 15px;
  color: #888888; 
}
/* CONTROLS IMAGE IN TESTIMONIAL LISTING */
.testimonials-widget-testimonial.list .image {
  float: left;
  padding-top: 5px;
  margin-right: 30px !important;
  margin-bottom: 70px;
  margin-left: 10px;
}

.testimonials-widget-testimonial cite:before,
.testimonials-widget-testimonial div.credit:before {
  content: "- "
}

.testimonials-widget-testimonial span.author:after {
  content:"";
  white-space:pre;
}

.testimonials-widget-testimonial .join-title:before,
.testimonials-widget-testimonial .join-location:before,
.testimonials-widget-testimonial .join:before {
  /* join text */
  content: ", "
}

.testimonials-widget-testimonial.list .join-location:after {
  content:"";
  white-space:pre;
}

body.sharpspring_form{
  background-color: transparent !important;
}
.form-container{
  font-family: 'BebasNeue' !important;
}
.testimonials-widget-testimonials.bx-controls a{
  text-indent: 0px;
  padding-bottom: 10px;
}
.testimonials-widget-testimonials .bx-prev,
.testimonials-widget-testimonials .bx-next{
  background: none
}
div#bs_button_54e635c64877d {
    margin-top: 40px;
}